<!doctype html>
{% extends "base.html" %}
{% block content %}
<!--<embed type="text/html" src="static/text/blog_text.html" width="500" height="5000"></embed>-->
<div class="card" style="width: 18rem;">
 <!-- <img src="static/images/headshot.jpg" class="card-img-top" alt="...">-->
  <div class="card-body">
    <h5 class="card-title">Welcome!</h5>
    <p class="card-text">Why and how this website was created.</p>
    <a href="{{ url_for('blog_post') }}" class="btn btn-primary">Read Post</a>
  </div>
</div>
{% endblock %}

